/* GLEBAL START */

 

.page-people {
	background: #F1EDE6;
	background-image: url(../img/bg_rb.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	background-size: auto;
}

.people-section {
	background-image: url(../img/bg_lt.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto;
}

/* GLEBAL END */

/* people START */

.people-list {
	margin-bottom: -30px;
}

.people-item {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 30px;
	transition: all 0.15s ease-in-out;
}

.people-img {
	width: 89px;
	height: 89px;
	transition: all 0.15s ease-in-out;
	border-radius: 50%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url(../img/user.svg);
}

.people-t {
	width: calc(100% - 89px);
	padding-left: 20px;
	align-self: center;
	color: #1b1b1b;
	transition: all 0.15s ease-in-out;
	letter-spacing: 0.54px;
	text-transform: uppercase;
}

/*.people-item[data-id] {
	cursor: pointer;
}*/

.people-item[data-id]:hover .people-img {
	opacity: 0.7;
}

/*.people-item[data-id] .people-t {
	color: #AA3B17;
}*/

.people-item.active .people-t {
	color: #AA3B17;
	cursor: pointer;
}

.modal-dialog {
	max-width: 865px;
}


.modal-body {
	padding: 0;
	position: relative;
	z-index: 10;
}

.modal-content {
	border: 0px solid rgba(0, 0, 0, .2);
	border-radius: 0;
	padding: 0px;
	background: #F1EDE6;

}

.modal-content:after {
	content: '';
	background-image: url(../img/logo-white.svg);
	background-position: bottom right;
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	bottom: 20px;
	right: 20px;
	z-index: 1;
	width: 100%;
	height: 250px;
}

.modal-title {
	font-weight: 500;
	line-height: 113.7%;
	text-align: center;
	font-family: 'Russia', serif;
	color: #1E1E1E;
	margin: 0px;
	margin-bottom: 30px;
	padding: 0;
}

.modal-title {
	font-weight: 500;
	line-height: 113.7%;
	text-align: center;
	color: #1E1E1E;
	margin: 0px;
	margin-bottom: 30px;
	padding: 0;
}

.b-close {
	background: transparent;
	border: 0;
	position: absolute;
	color: rgba(30, 30, 30, 0.5);
	right: 15px;
	transition: all 0.15s ease-in-out;
	font-size: 32px;
	top: 20px;
	z-index: 99;
}

.b-close:hover {
	color: rgba(30, 30, 30, 1);
}

.btn-close:focus {
	outline: none;
	box-shadow: none;
}

.btn-close {
	z-index: 99;
	position: absolute;
	right: 20px;
	cursor: pointer;
	top: 20px;
	width: 37px;
	opacity: 1;
	height: 37px;
	border: 1px solid #1D1D1B;
	border-radius: 50%;
}

.people-ava {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	min-height: 448px;
}

.people-detail-tt {
	color: rgba(43, 47, 54, 0.71);
	line-height: 146.4%;
	margin-top: 20px;
}

.people-detail {
	padding: 45px;
}

.people-detail-t {
	color: #7E451C;
	letter-spacing: 0.96px;
	text-transform: uppercase;
}

@media (max-width:767px) {
 

	.people-list {
		margin-bottom: -15px;
	}

	.people-item {
		margin-bottom: 15px;
	}

	.people-detail {
		padding: 25px 35px;
	}
	.btn-close { 
     background-color: #fff;
    color: #000;
}
}

@media (max-width:767px) and (orientation: landscape) {}

@media (max-width:395px) {}

@media (min-width:768px) and (max-width:991px) {
 
	.modal-dialog {
		max-width: 95%;
	}
}

@media (min-width:992px) and (max-width:1199px) {

 

	.modal-dialog {
		max-width: 95%;
	}

}

@media (min-width: 1200px) {}

@media (min-width: 1416px) {}

@media (min-width: 1200px) and (max-height: 700px) {

	 
}


/* people END */